ProspectDirector.Web.UI.Packagers.PackagerValueProvider =
Class.extend({

    //================================
    // PUBLIC METHODS
    //================================

    getValue: function (context, value) {
        return null;
    },

    canProcessValue: function (value) {
        return false;
    }

});